.mod_dlh_googlemaps img
{
	max-width: none;
}
.checkbox_container legend {
	display: none;
}

.blockquote blockquote {
	background: #f7f7f7;
	padding: 1em;
	position: relative;
	margin-top: 3em;

}

.blockquote blockquote {
	font-style: italic;
}

.blockquote blockquote p {
	position: relative;
	z-index: 2;
	font-size: 18px;
}

.blockquote blockquote:before {
	content: '„';
	font-size: 200px;
	line-height: 0;
	position: absolute;
	left: -25px;
	top: -60px;
	color: #00a658;
	z-index: 1;
}


.blockquote blockquote:after {
	content: '“';
	font-size: 200px;
	line-height: 0;
	position: absolute;
	right: -10px;
	bottom: -60px;
	color: #00a658;
	z-index: 1;
}

.startseite .nl-abo-startseite {
	background: red;
}

.startseite .nl-abo-startseite .ce_text {
	width: 100%;
	float: none;
	clear: both;
}
.flex-50-50 {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	clear: both;
	margin-bottom: 2em;
}

.flex-50-50 > * {
	flex: 1 0 50%;
	min-width: 400px;
	padding: 1em;
}

.flex-25-25-25-25 {
	display: flex;
	flex-wrap: wrap;
	justify-content: flex-start;
	clear: both;
	margin-bottom: 2em;
}

.flex-25-25-25-25 > * {
	flex: 0 0 25%;
	min-width: 230px;
	padding: 1em;
}

.cl-topfooter .inside {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}

.cl-topfooter .inside .footernav {
	flex: 0 0 23%;
	float: none;
	width: auto;
	min-width: 170px;
}

.bu_new figcaption {
	font-size: 12px;
	margin-bottom: 12px;
}

.bu_spec {
	margin-top: -25px;
}


.startseite .nl-abo-startseite {
	background: #fff !important;
	background-size: cover !important;
}

.startseite .nl-abo-startseite .ce_text,
.startseite .nl-abo-startseite  .formbody {
	width: 100% !important;
	float: none !important;
	clear: both !important;
	padding: 0 !important;
	margin: 0 !important;
}

.startseite .nl-abo-startseite .ce_text > p,
.startseite .nl-abo-startseite .ce_text > div {
	padding: 1em 1em 0 1em !important;
}

.startseite .nl-abo-startseite form input.text {
	width: 100% !important;
}

.startseite .nl-abo-startseite form input.submit {
	width: 50% !important;
	display: inline-block;
	margin: 0 auto;
}

.cl-header .sm-icons {
	position: absolute;
	top: 1rem;
	right: 194px;
}
.cl-header .sm-icons a svg {
	height: 27px;
}

@media (max-width: 767px) {
	.cl-header .sm-icons {
		position: absolute;
		top: 2rem;
		right: 1rem;
		}
	}
}

.cl-footer .box .sm-icons {
	margin-top: 1em;
}

.cl-footer .sm-icons svg {
	height: 24px;
}

.nl-block {
	position: relative;
}

.nl-block .module.news {
	margin-bottom: 0 !important;
	padding-bottom: 10px !important;
}

.nl-block .module.news .mod_newslist {
	padding-right: 100px;
}

.newsletter-button {
	text-align: right;
	position: absolute;
	bottom: 10px;
	right: 10px;
}

.newsletter-button a {
	display: inline-block;
	padding: .5em 1em;
	text-decoration: none;
	background: url('/files/css/newsletter-button.png') right 10px center no-repeat #00a658;
	background-size: 25px 25px;
	padding-right: 40px;
	color: #fff;
	/*-webkit-border-bottom-right-radius: 15px;*/
	/*-moz-border-radius-bottomright: 15px;*/
	/*border-bottom-right-radius: 15px;*/
	margin: .5em;
}

.newsletter-button a:hover,
.newsletter-button a:focus {
	background-color: #c6cace;
	color: #fff;
}

.nl-block {
	background: #fff;
	border: 1px solid #cdd1d4;
	padding-bottom: 1em;
	border-top-right-radius: .5em;
	font-weight: bold;
}

.startseite .cl-main .module.news {
	border: none;
}

.sm-icons .youtube:hover svg {
	color: #dd0404;
}
.sm-icons .facebook:hover svg {
	color: #4867aa;
}



label[for="langselect"] {
    right: 17rem;
}

.mod_newsreader .image_container .caption {
	font-size: 14px;
	font-style: italic;
	color:#4f4f4e;
}